use actix_web::{get, web, HttpResponse};
use handlebars::Handlebars;
use serde_json::json;

#[get("/submit")]
pub async fn get(hb: web::Data<Handlebars<'_>>) -> HttpResponse {
	let data = json!({
		"name": "rewot"
	});
	let body = hb.render("submit", &data).unwrap();

	HttpResponse::Ok().body(body)
}
