use actix_web::{get, web, HttpResponse};
use handlebars::Handlebars;
use serde_json::json;

#[get("/help")]
pub async fn get(hb: web::Data<Handlebars<'_>>) -> HttpResponse {
	let data = json!({});
	let body = hb.render("help", &data).unwrap();

	HttpResponse::Ok().body(body)
}
